﻿<AML>
 <Item type="Permission" id="4445B106F2164AE0B70AB518B8D5779C" action="add">
  <is_private>0</is_private>
  <name>acc_Admin_Accounting</name>
  <Relationships>
   <Item type="Access" id="3872542AD10C432CB82F7DB65FD8F26A" action="add">
    <can_change_access>1</can_change_access>
    <can_delete>1</can_delete>
    <can_discover>1</can_discover>
    <can_get>1</can_get>
    <can_update>1</can_update>
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <show_permissions_warning>1</show_permissions_warning>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</source_id>
   </Item>
   <Item type="Access" id="8A1D90D0D04D4B2A82D02445636B49DC" action="add">
    <can_change_access>0</can_change_access>
    <can_delete>0</can_delete>
    <can_discover>1</can_discover>
    <can_get>1</can_get>
    <can_update>1</can_update>
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <show_permissions_warning>1</show_permissions_warning>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</source_id>
   </Item>
   <Item type="Access" id="BF6C57516CF14485BEBEA3ABD80F00F3" action="add">
    <can_change_access>0</can_change_access>
    <can_delete>0</can_delete>
    <can_discover>1</can_discover>
    <can_get>1</can_get>
    <can_update>1</can_update>
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <show_permissions_warning>1</show_permissions_warning>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_Admin_Accounting" type="Permission">4445B106F2164AE0B70AB518B8D5779C</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>